Subject: (usr-tc) Static IPs

From: Steve Cobb <[email-masked]>
Date: Tue, 29 Feb 2000 00:28:21 +0000

Hi all,

I'm trying to assign static IPs to some ISDN users.  I'm using HiperDSPs with RadiusNT authentication.  I have tried letting the end user just set the IP on their computer but that doesn't work.  I only have one IP pool set up and this includes 46 IPs of my class C.  Do I need to make another pool and if so, how?  I tried to add one and put in the initial address but I keep getting an error that it is not a valid address.  I'm using the syntax xxx.xxx.xxx.xxx.  Any help??

--
Steve Cobb
Computer Geeks
[email-masked]
www.computer-geeks.com
*****************************
Want faster internet service?
www.geeksnet.com
--

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.